include	clib.inc
include	conio.inc

	public	console

_DATA	SEGMENT

ifdef __MOUSE__
 console DW 	CON_UBEEP or CON_MOUSE or CON_IOLFN or CON_CLIPB
else
 console DW 	CON_UBEEP or CON_IOLFN or CON_CLIPB
endif

_DATA	ENDS

	END
